### Signal

# Clutter Timeline::started

#### Declaration

    void
    started (
      ClutterTimeline* self,
      gpointer user_data
    )

#### Description [src]

The signal is emitted when the timeline starts its run. This might be as soon as `clutter_timeline_start()` is invoked or after the delay set in the `ClutterTimeline:delay` property has expired.

Default handler: The default handler is called after the handlers added via `g_signal_connect()`.